/* if before/after text is in css, otherwise, delete this */
.period {
    position: absolute;
    top: 430px;
    display: block;
    width: 100%;}
.period span {
    line-height: 41px;
    font-size: 14px;
    height: 41px;
    display: inline-block;
    width: 91px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    text-transform: uppercase;
}

.period span.before {
    padding-left: 20px;
    border-radius: 0px 10px 10px 0px;
    -moz-border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
    border: 0px solid #000000;
}

.period span.after {
    float: right;
    text-align: right;
    padding-right: 20px;
    border-radius: 10px 0px 0px 10px;
    -moz-border-radius: 10px 0px 0px 10px;
    -webkit-border-radius: 10px 0px 0px 10px;
    border: 0px solid #000000;
}
/* end of... if before/after text is in css, otherwise, delete this */

.top-section, #pattern-overlay {
    background-image: none !important;
    background: #000 !important;
    }

.disclaimer {
    font-size: 12px;
    font-style: italic;
}

.woocommerce div.product .product_title {
    line-height: 0.9;
}

.woocommerce .summary div[itemprop="description"] {
    margin: 0 0 33px;
}

.woocommerce .summary div[itemprop="offers"] .proDet-con-row {
    margin-bottom: 25px !important;
}

.woocommerce div.product form.cart {
    margin-bottom: 30px;
}

.product_meta {
    font-size: 17px;
}

.top-section-main .bottom-part{
	background:#050707 url("images/bg-g.jpg") no-repeat scroll 50% -27px;
	position: relative;
    z-index: 10;
}
.top-section-main .bottom-part:after{display:block;clear:both;content:'';}
.top-section-main .bottom-part .steve{
	float:left;
	width:31%;
	height:171px;
	position:relative;
	margin:0 0 0 35px;
}
.top-section-main .bottom-part .steve img{width:100%;height:auto;display:block;position:absolute;bottom:-1px;left:o;}
.top-section-main .bottom-part .logo{float:right;margin:28px 83px 0 0;}
.top-section-main .offer{position:absolute;width:513px;height:424px;top:50%;left:7.5%;margin:-234px 0 0;}
.images.proDet-page {
    position: relative;
}

.woocommerce span.onsale {
    z-index: 9;
}

.proDet-con-row .pcr-title {
    width: auto !important;
}

.single-product .sidebar-primary.widget-area {
    display: none;
}

.related.products h2 {
    color: #696a6c;
    margin-top: 60px;
    margin-bottom: 40px;
}

.single-product .site-inner .wrap {
    padding-bottom: 0 !important;
}

.single-product .product-list .pro-title h3 {
    text-transform: uppercase;
    margin-bottom: 5px;
}

.single-product .product-list .price del {
    display: none;
}

.single-product .product-list .price ins {
    text-decoration: none;
}

/* set to 3-column related products */
.single-product.woocommerce .related.products ul li {
    width: 22.75% !important;
    padding-bottom: 420px;
}


/* gallery page */
.post-type-archive-gallery .site-inner {
    padding-top: 130px;
}

/* contact page */
.page-template-default .site-inner {
    padding-top: 145px;
}


/* cart styling */

.woocommerce-cart .cross-sells .product-list li {
    width: 100% !important;
}

.woocommerce-cart .content .page {
    width: 100%;
    max-width: 760px;
}

.woocommerce-cart .entry-content h4 {
    margin-top: 40px;
}

.woocommerce-cart .woocommerce .product-quantity.hide {
    display: none;
}

/* remove all text-align: justify; replace with text-align: left; */
#about-steve,
#programs {
    text-align: left !important;
}


/*25.09*/
.home .widget-sub-title,
.home-widgets .sub-title .widget-sub-title{font-family: 'Questrial', sans-serif;}
#programs{
	-webkit-box-shadow:inset 0 -33px 33px -33px rgba(0,0,0,0.2);
box-shadow:inset 0 -33px 33px -33px rgba(0,0,0,0.2);
	overflow:hidden;
	padding:50px 0 0;
	border:none
}
#programs h2{
	font:60px/69px 'Questrial', sans-serif;
	margin:0 0 19px;
	color:#515153;
}
#programs .program-list{
	margin:0 0 50px;
	padding:0;
	list-style:none;
	overflow:hidden;
	position:relative;
}
#programs .program-list li h3{
	font:/*28px/43px*/19px/37px  'Questrial', sans-serif;
	margin:0 0 3px;
	color:#5d5e60;
}
#programs .program-list li h3 a{color:#5d5e60;}
#programs .program-list li h3 a:hover{color:#c5452c;}
#programs .program-list li{
	float:left;
	/*width:13%;*/
	width:16%;
	color:#515153;
	padding:0 0 58px!important;
	text-align:left;
	/*font-size:20px;
	line-height:35px;*/
	font-size:14px;
	line-height:30px;
	/*margin:0 0 0 8%;*/
	margin:0 0 0 4%;
	 -moz-box-sizing: content-box;
	 -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#programs .program-list li:first-child{margin:0;}
#programs .program-list li p{margin:0 0 22px;padding:0;}
#programs .program-list li .btn-h{padding:10px 0 0;left:0;	position:absolute;	bottom:0;	width:100%;	text-align:center;}
#programs .program-list li{position:relative;}
#home-slider .gmask ul li .btn,
#programs .program-list li .btn{
	float:left;
	background:#b8b9bc;
	padding:7px 34px 6px;
	font-size:17px;
	color:#fff;
	position:absolute;	bottom:0;
	text-transform:uppercase;
	border-bottom:7px solid #a3a5a8;
}.home .top-section-main.wrap{max-width:100%;overflow:hidden;}#programs .program-list li .btn{float:none!important;display:inline-block;vertical-align:top;position:static!important}#home-slider .gmask ul li .btn:hover,
#programs .program-list li .btn:hover{background:#c21b1f;border-color:#bb1111}
#programs .program-list li .icon{height:215px;display:block;overflow:hidden;margin:0 0 -58px}
#programs .program-list li .icon a:hover img{margin:-10px auto 0;}
#programs .program-list li .icon img{border:none;padding:0;box-shadow:none; -webkit-border-radius:0;border-radius:0;height:440px;width:auto;display:block;margin:-220px auto 0;}
.about-section .left{float:left;margin:0 -7% 0 -20%;    width: 75%;}
.about-section .left img{width:70%;height:auto;display:block;}
.about-section img{border:none;box-shadow:none;-webkit-box-shadow:none;border-radius:0;-webkit-border-radius:0;padding:0}
.about-section .right{float:right;width:50%;color:#515153;font-size:16px;line-height:25px;margin:0 0 0;padding:88px 0 0;}
.about-section .right p{margin:0 0 12px;font-size:21px;line-height:29px;}
.about-section p .alignleft{display:none;}
.cart-collaterals h2{font-family: 'Questrial', sans-serif;color:#616163;}
.cart-collaterals .cross-sells .product-list{margin:0;}
.cart-collaterals .cross-sells .product-list li{float:none;overflow:hidden;vertical-align:top;padding:0 0 10px;background:none;width:100%;margin:0;}
.cart-collaterals .cross-sells .product-list li .pro-img{float:right;margin:0 0 0 10px;width:26px;height:26px;}
.cart-collaterals .cross-sells .product-list li .pro-img img{width:100%;height:auto;display:block;}
.cart-collaterals .cross-sells .product-list li .pro-title{overflow:hidden;text-align:left}
.cart-collaterals .cross-sells .product-list li .pro-title h3{color:#cd1931;font-weight:bold;}
.cart-collaterals .cross-sells .product-list li .pro-title h3 a{color:#cd1931;}
.cart-collaterals .cross-sells .product-list li .price{overflow:hidden;display:block;text-align:left}
.cart-collaterals .cross-sells .product-list li .pliwrap{position:static;padding:0;}
#tab-description h2{font-family: 'Questrial', sans-serif;color:#616163;}
.woocommerce-tabs .wc-tabs{display:none;}
.cart-collaterals .cross-sells .product-list li .pliwrap .view-more-sec{display:none;}
.content .page{overflow:hidden;}
.content .page h4{font-family: 'Questrial', sans-serif;color:#616163;}
.content .page h1{font-family: 'Questrial', sans-serif;color:#616163;}
#about-steve{border-top:0;padding-top:0;-webkit-box-shadow:inset 0 -33px 33px -33px rgba(0,0,0,0.2);
box-shadow:inset 0 -33px 33px -33px rgba(0,0,0,0.2);padding-bottom:0;}
#home-slider{background:#eeefef;overflow:hidden;width:100%;border-top:1px solid #dadbdc;padding:35px 0;}
#home-slider .gmask{overflow:hidden;width:100%;position:relative;}
#home-slider .gmask ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	position:relative;
	width:9999px;
}
#home-slider .gmask ul li{
	float:left;
	top:0;
	color:#616163;
	left:0;
	position:relative;
}
#home-slider .gmask ul li h2{color:#616163;font-size:64px;line-height:64px;margin:0 0 4px;}
#home-slider .gmask ul li h3{color:#616163;font-size:37px;line-height:44px;margin:46px 0 51px;}
#home-slider .gmask ul li .img-h{
	float:left;
	margin:0 38px 0 0;
}
#home-slider .gmask ul li .img-h{vertical-align:top;}
#home-slider .gmask ul li .btn{min-width:211px;text-align:center;bottom:8px}
#home-slider .gmask ul li .text-h{overflow:hidden;padding:12px 0 0;font-size:22px;line-height:29px;}
#home-slider .prev,
#home-slider .next{
	width: 51px;
	  height: 113px;
	  text-indent: -9999px;
	  overflow: hidden;
	  background: url("images/bg-arrows3.png") no-repeat;
	  position: absolute;
	  top: 50%;
	  left: -138px;
	  z-index: 4;
	  opacity:0;
	  margin: -57px 0 0;
	  -webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}
#home-slider .next{
  left: auto;
  right: -138px;
  background-position: -51px 0;
}
#home-slider .wrap{position:relative;}
#home-slider .wrap:hover .prev{left: 38px;opacity:1;}
#home-slider .wrap:hover .next{right: 38px;opacity:1;}
.home .site-inner{display:none;}
.woocommerce div.product .product_title{font-size:55px;text-align:left;color:#616163;text-transform: uppercase;margin:0 0 45px;}
.product .summary.entry-summary{font-size:20px;line-height:35px;color:#515153;}
.proDet-con-row .pcr-title{font-size:28px!important;}
.proDet-con-row .pcr-con{margin-left: 31px!important;width:auto!important;}
.proDet-con-row .pcr-con .pro-price{font-size:26px!important;}
.proDet-con-row{margin-bottom:45px!important}
.proDet-con-row .pcr-con .pro-price del{margin:0 10px 0 0!important}
.proDet-con-row .pcr-con .pro-price ins{color:#bb1111;}
#tab-description h2{font-size:36px;}
#tab-description { line-height: 37px;}
.single .site-inner{overflow:hidden;}
#tab-description h3{font-size:36px;}
#tab-description ul{margin:0;padding:0;list-style:none;overflow:hidden;}
#tab-description ul li{
	padding:0 0 5px 36px;
	background:url('images/bullet.png') no-repeat 0 4px;
}
.cart-collaterals .cross-sells .product-list li .pro-title h3{margin:0;font-size:13px;}
.cart-collaterals .cross-sells .product-list li .price{font-size:13px!important;}
.product-list li .pliwrap{position:static!important}#guarant{width:100%;overflow:hidden;position:relative;background:#050707 url('images/bg-g.jpg') no-repeat 50% 50%;padding:67px 0 82px}#guarant h2{text-align:center;text-transform:uppercase;margin:0 0 3px;color:#ce3c36;font-size:55px;line-height:55px;}#guarant h3{text-align:center;margin:0 0 3px;color:#fff;font-size:27px;}#guarant  .list{margin:0 -2% 0 0;padding:48px 0 0;list-style:none;overflow:hidden;}#guarant  .list li{float:left;width:30%;margin:0 2% 0 0;color:#fff;font-size:22px;line-height:32px;}#guarant  .list li .img-h{position:relative;overflow:hidden;margin:0 0 19px;}#guarant  .list li .img-h img{max-width:100%;height:auto;display:block;margin:0 auto}#guarant  .list .num{display:none;position:absolute;bottom:10px;left:10px;-webkit-border-radius: 50%;border-radius: 50%;width:30px;height:30px;line-height:30px;color:#fff;}#guarant  .list p{margin:0}


#programs .program-list li {
  height: 550px !important;
}

@media only screen and (max-width: 1600px) {
  .top-section-main .bottom-part .steve img {
    width: 100%;
    height: auto;
  }
  .offer a img {
    width: 90%;
    height: auto;
  }
}

@media only screen and (max-width: 1179px) {
  .offer a img {
    width: 70%;
    top: 60px;
  }
    .single-product.woocommerce .related.products ul li {
        padding-bottom: 400px !important;
    }
	.product-list li.first{clear:none}
}
@media only screen and (max-width: 1023px) {
  #programs .program-list li {
    height: 500px !important;
  }
  .offer a img {
    width: 100%;
    top: 0;
  }
#programs .program-list li:first-child,
#programs .program-list li {
    margin: 0 2%;
    width: 45%;
	float:none;
	display:inline-block;
	vertical-align:top;
}
.home .top-section-main.wrap{padding-left:0;padding-right:0;overflow:visible;}
.home .top-section-main.wrap:after{display:block;clear:both;content:'';}
#programs .program-list li:first-child, #programs .program-list li{margin-bottom:60px!important}
.top-section-main .offer{width:282px;margin:-125px 0 0 30px;left:0;height:250px;}
}
@media only screen and (max-width: 800px) {
    .single-product.woocommerce .related.products ul li {
        width: 30.75% !important;
	display: inline-block;
	padding-bottom: 370px !important;
    }
}
@media only screen and (max-width: 767px) {
  #programs .program-list li {
    height: initial !important;
    margin-bottom: 40px !important;
  }
  #programs .program-list li.program-fat {
    margin-bottom: 40px !important;
  }
  .top-section-main .bottom-part .steve img {
    width: 60%;
  }
	.about-section .left img { display: none !important; }
	.top-section-main .bottom-part .logo{width:98px;margin:11px 11px 0 0;}
	.top-section-main .bottom-part .steve{height:62px;}
	.top-section-main .bottom-part .steve{width:57%;margin:0;}

	/* .top-section-main .offer{width:182px;margin:-75px 0 0 -91px;left:50%;height:150px;} */

  .offer a img {
    top: -15px;
    width: 80%;
    left: 0;
  }
	.callbacks li > a >  img{width:200%;margin:0 -20% 0 auto;    max-width: 200%;float:right}
	#programs .program-list li .btn-h{position:static;width: 100%;}
 body #programs .program-list li .btn{float:none!important}
    .sticky.site-header .widget-area {
        top: 75px !important;
    }
	#guarant{padding:60px 20px;}
	#guarant .list li{width:31%;}
    .woocommerce-cart .cart_totals {
	margin-top: 40px;
    }	#programs .program-list li .icon img{margin:-220px auto 0;}
	#programs .program-list li:hover a img,
	#programs.services-section ul.program-list li:hover .icon img,	#programs .program-list li .icon a:hover img{margin:-10px auto 0;}
	.top-section .top-section-main,
	.site-container .inner-container, .site-container .site-inner{ padding-top: 67px !important;}
    .single-product.woocommerce .related.products ul li {
        width: 48% !important;
	display: inline-block;
	padding-bottom: 0 !important;
    }
    .page-template-default .site-inner {
        padding-top: 110px !important;
    }
    #programs h2 {
    font-size: 23px;
    line-height: 33px;
}
#programs .program-list li:first-child, #programs .program-list li{width:98%;}
#home-slider .gmask ul li .img-h{width:100%;float:none;overflow:hidden;margin:0 0 10px;}
#home-slider .gmask ul li .text-h{padding:12px;}
#home-slider .gmask ul li h3,
#home-slider .gmask ul li h2 {
    font-size: 31px;
    line-height: 44px;
}
#home-slider .gmask ul li .text-h {
    font-size: 15px;
    line-height: 23px;
}
#home-slider .gmask ul li .btn{position:static;}
#home-slider .prev, #home-slider .next{width:25px;height:56px;background-size:50px 56px;left:5px;}
 #home-slider .next{background-position:-25px 0;left:auto;right:5px;}
 #home-slider .wrap:hover .prev{left:5px;} #home-slider  .wrap:hover .next{right:5px;}
 .woocommerce div.product .product_title{font-size:27px;}
 .proDet-con-row .pcr-title {
    font-size: 19px !important;
}
.proDet-con-row .pcr-con .pro-price {
    font-size: 16px !important;
}
.site-container .opener{cursor:pointer;display:block;position:fixed;top:42px;right:10px;text-indent:-9999px;width:30px;height:30px;background:url('images/bg-opener.png') no-repeat;background-size:30px 30px; z-index: 101;}
.site-container .active .opener{background:url('images/bg-opener2.png') no-repeat 0 -8px;}
}

/* new site css fixes */
.site-header {
    border-bottom: none !important;
}

.services-section#programs ul.program-list li:hover h3 a {
    color: #c5452c;
}

.services-section#programs ul.program-list li:hover .btn {
    background: #c21b1f;
    border-color: #bb1111;
}

.services-section#programs ul.program-list li:hover .icon img{
    margin: -10px auto 0;
}

.week-number {
    line-height: 16px;
    border-bottom: 1px solid #D2232A;
    margin-bottom: 20px;
    display: inline-block;
    padding: 12px;
}

#tab-description ul li {
    background: url('images/bullet.png') no-repeat 0 2px !important;
}

@media only screen and (max-width: 640px) {
  .callbacks ul li div {
    margin-left: -200px;
  }
  .top-section-main .offer {
    width: 100%;
    margin-left: 0;
    text-align: center;
  }
  .top-section-main .offer a {
    display: block;
  }
  .top-section-main .bottom-part .steve img {
    width: 70%;
  }
  .offer a img {
    margin: 0 auto;
    width: 40%;
    top: 60px;
  }
}

@media only screen and (max-width: 600px) {
    .single-product.woocommerce .related.products ul li {
        width: 48% !important;
	display: inline-block;
    }
}

@media only screen and (max-width: 479px) {
  .top-section-main .bottom-part .steve img {
    width: 80%;
  }
  .offer a img {
    top: 50px;
  }
  .callbacks ul li div {
    margin-left: -220px;
  }
	#guarant .list {margin:0;padding:20px 0 0;}
	#guarant h3{font-size:20px;}
	#guarant {  padding: 20px 20px;}
	#guarant .list li { color: #fff;  font-size: 16px;  line-height: 24px;}
	#guarant h2{font-size:28px;line-height:37px;}
	#guarant .list li{width:100%;margin:0 0 24px;text-align:center;}
    .single-product.woocommerce .related.products ul li {
	width: 100% !important;
	display: block;
    }
    .fot-nav {
        text-align: center;
        margin-top: 20px;
    }
    .fot-nav li {
        line-height: 23px !important;
        display: inline-block;
    }
    .fot-nav li a {
        line-height: 23px !important;
    }
}

#log_forms #login {
    border: 1px solid #D3CED2;
    padding: 20px;
    margin: 2em 0px;
    text-align: left;
    border-radius: 5px;
}

#log_forms #login input[type="submit"] {
    background: #D2232A -moz-linear-gradient(center top , #D2232A 0px, #D2232A 100%) repeat scroll 0px 0px !important;
    font-weight: normal !important;
    border-radius: 3px;
    box-shadow: none !important;
    color: #FFF;
    cursor: pointer;
    font-family: "Open Sans",sans-serif !important;
    font-size: 14px !important;
    margin: 0px;
    line-height: 1;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 0.618em 1em;
    left: auto;
    border-top: 0px none;
    white-space: nowrap;
    display: inline-block;
    text-shadow: none;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: auto;
    border-left: 0px none;
    border-right: 0px none;
}

#log_forms #login input[type="submit"]:hover {
    color: #515151;
    border-bottom: 6px solid #A40000;
}

.afo-left, .afo-right {
    margin-top: 15px;
    display: inline-block;
}

#rememberme {
    margin-right: 5px;
}

div.pp_default .pp_nav {
    display: none !important;
}

div.pp_default .pp_description {
    width: 100%;
    font-size: 14px !important;
    line-height: 18px !important;
    font-weight: normal !important;
}

.program-notice {
    margin-bottom: 40px;
}

.proDet-con-row .pcr-con .pro-price {
    font-weight: normal !important;
}

.proDet-con-row .pcr-con .pro-price del {
    font-weight: bold;
}

.proDet-con-row .pcr-con .pro-price ins {
    font-weight: bold;
}

.product-list li .pliwrap a .price del {
    font-weight: bold;
}

.product-list li .pliwrap a .price ins {
    font-weight: bold;
    color: rgb(187, 17, 17);
}

.proDet-con-row .pcr-con .pro-price span.now {
    color: rgb(187, 17, 17);
}

.product-list li .pliwrap a .price span.now {
    color: rgb(187, 17, 17);
}

.product-list li .pliwrap a .price {
    line-height: 24px;
    display: block;
}

.proDet-con-row .pcr-con .pro-price br {
    display: none;
}

.site-header aside.widget-area.header-widget-area {
    top: 85px !important;
}

.site-header {
    position: absolute !important;
}

.site-container .opener {
    position: absolute !important;
}

.single-product .related.products .product-list .price del {
    display: inline;
}

#programs .program-list li h3 a strong {
   /* font: 30px/35px 'Questrial', sans-serif; */
   font: 22px/32px 'Questrial', sans-serif;
text-transform:uppercase;
}

#programs .program-list li h3 {
    line-height: 30px !important;
    margin-bottom: 15px !important;
}

#programs .program-list li.hover h3 a {
    color: #c5452c;
}

#programs .program-list li.hover .btn {
    background: #c21b1f;
    border-color: #bb1111;
}

#programs .program-list li.hover .icon img {
    /* margin: -10px 0; */
    margin-top: -10px;
}

.hide {
    display: none;
}

span.decrease {
    width: 11px;
    height: 11px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MTI4ODg4RTA3MERFMTFFNTg5RDk4N0I2QjJENkRGRjciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MTI4ODg4RTE3MERFMTFFNTg5RDk4N0I2QjJENkRGRjciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxMjg4ODhERTcwREUxMUU1ODlEOTg3QjZCMkQ2REZGNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxMjg4ODhERjcwREUxMUU1ODlEOTg3QjZCMkQ2REZGNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pkh5BXcAAAF4SURBVHjaYmQgHhgDMRsQ/4LiyyDB////M1AC0oB4FxB/A5mFhj8C8RYgjgJZggvjAh5AfADNwDNAfAxKX0KTAznCklgLipA0XgXiWCDmxKKRH4gzgfgJkvpwQhbMRFJcDcTM+LwPNYATiLtwWYIMvKEK/gBxICGDsViUg2SJLjYLjkElK0g1HMmwaVAztqNbAAv388QECx4LeJDiJBDZgl3IgpRgJMcuhVnABRX4hi21kGGBHNS8hzAL7KECByg1HMmSe1AzFZmAhDQ0mJ7CwouRkZEfiP+TiPmREswLKC3BBC1XGKDlDLUAzKxfLEDiEZQjB5MFehNUzjBSYAEsVJ7RPJKZoAbvhmZ5DyoETwiUPoKtgKNZRkMuKkopsGAyrqICBPwoLOwykQo7A0LFNciSChKK63Ykw6MIVTgzSaxwHuIyHF+V6Y1WZf6BVpUHoHF1HkuVaUNKnYxe6f8nt9InNreCcrw+NBmCipbvQHyBmGYLQIABAAA6J7gBlgk9AAAAAElFTkSuQmCC);
    background-size: contain;
    top: 7px;
    position: relative;
}

span.increase {
    width: 11px;
    height: 11px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MTI4ODg4REM3MERFMTFFNTg5RDk4N0I2QjJENkRGRjciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MTI4ODg4REQ3MERFMTFFNTg5RDk4N0I2QjJENkRGRjciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxMjg4ODhEQTcwREUxMUU1ODlEOTg3QjZCMkQ2REZGNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxMjg4ODhEQjcwREUxMUU1ODlEOTg3QjZCMkQ2REZGNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pn9GRZcAAAGNSURBVHjaYmQgHhgDMRsQ/4LiyyDB////M1AC0oB4FxB/A5mFhj8C8RYgjgJZggvjAh5AfADNwDNAfAxKX0KTAznCklgLipA0XgXiWCDmxKKRH4gzgfgJkvpwQhbMRFJcDcTM+LwPNYATiLtwWYIMvKEK/gBxICGDsViUg2SJLjYLjkElK/AY8gGqRg6H/DSo/HZ0C2Dhfh5fsBBhAQ9SnAQiW7ALWZBcC6BqYI5dCrOACyrwDVtqIcMCOaiahyA+C5BhCvXFKaDAdwYKAdCMR4yMjPeBTEUgrcgEZEhD5Z7CFAEl+IH4PzqGpn0QeIhFnh/JnhdQWoIJWq4wQMsZagGYWWCzzaBhdpKItE4wDqDqnkPVSdI8kpmgBu+GZnkPKgRPCJQ+gq2Ao1lGQy4qSimwYDKuogIE/Cgs7DKRCjsDQsU1yJIKEorrdiTDowhVODNJrHAe4jIcX5XpjVZl/oFWlQegcXUeS5VpQ0qdjF7p/ye30mckMm2DCkV9aDIEZX9QoXiBmGYLQIABAPdZ8k0+jt68AAAAAElFTkSuQmCC);
    background-size: contain;
    top: 7px;
    position: relative;
}

a.profile-link {
    width: 11px;
    height: 11px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjdDQjAwMDQ3MTFCMTFFNTg1MEJBRjcwMjY5ODU0RDMiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjdDQjAwMDM3MTFCMTFFNTg1MEJBRjcwMjY5ODU0RDMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxMjg4ODhEQzcwREUxMUU1ODlEOTg3QjZCMkQ2REZGNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxMjg4ODhERDcwREUxMUU1ODlEOTg3QjZCMkQ2REZGNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Ppcw1IsAAAHASURBVHjapFbPR8RREP+uEptIx0S09xRLLNFlD7HEHhJL12XpFPku/QHRNWJvXbrvIWJP30OWiE2pW8sSnZM2svo2k89jvH2/vu3wsbvvzcznvZl5M5uLwqVImCF8A4+8mKZpNInUCR3CkH1peCdcEWpMYoNNtgmJ5vCO0MXng7bHhyiFEhwKwyfCPiFvMJwnNAivQn/PR9ASyseEKdf14SBPOLWRSKlAYUSo+hwbiA4EyaqJoIvNpmYYI+ZtwoKH5Bw+rnUCFfeeHhaSXXEyjnfRQTAnclKVBB25aDDkcv0URLGDRB32UhHMYmFoqhZhWCDcCJLEFDKSZewPFMGWMghMZixIPghlg04f+yv8oyavBIWch6SIWHPLeNFtRMGUpqEUoc+ESpmwhO99w77y9ed7A2y3AeEpoMmpELUteXjD/mKWJKtK+oFubNEbS7KzTPmEOKk69bPnLYyVqe+hyaq5cL1m10OTmT8yvGRugvWAHJ3ZWgXLzoTNriFuuu5r10zSzNCuT4Tzmm/gtDIOnIHNuWtkVrSROcKoTJCrnmFkbmaZyfrQT/879HOBrYFbyhrKkJ//F+E+5G/LrwADANP1OBwQnVaoAAAAAElFTkSuQmCC);
    background-size: contain;
    top: 6px;
    position: relative;
}

.grey {
    background-color: #ddd;
}

/*.top-section-main > section {
    margin-left: -60px;
    margin-right: -60px;
}*/


@media only screen and (max-width: 400px) {
  .offer a img {
    top: 55px;
    width: 154px;
  }
  .top-section-main .bottom-part .steve img {
    width: 197px;
  }
}